<h1>Вход в систему</h1>

<a href="{{universo_login}}" class="button">Войти через Универсо</a>

<h2>Нет учётки?</h2>
Зарегистрируйтесь через форму регистрации на сайте <a href="https://universo.pro/registrado">Универсо</a>
